Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 12:54:04 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544493933            04:39 PM, 04th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            04:41 PM, 04th Mar                     hello                    Hello           04:41 PM, 04th Mar                   Mohammad                   Hello           04:41 PM, 04th Mar                     hello                    Recently i had ordered sunveno diaper bag. But this bag seems to be very big. But i want the smaller or medium size instead of large size.           04:42 PM, 04th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           04:42 PM, 04th Mar                     hello                    Return for Sunveno Diaper Bag with USB Po...   of order 9637614974 is confirmed. Our courier partner will get in touch with you & pick up your return in 2-5 days.           04:43 PM, 04th Mar                     hello                    This is my return request.           04:43 PM, 04th Mar                   Mohammad                   Please allow me to check it for you.            04:43 PM, 04th Mar                     hello                    Yeah sure           04:44 PM, 04th Mar                   Mohammad                   return request is already raised for the item           04:44 PM, 04th Mar                   Mohammad                   Is there anything else I can help ?           04:44 PM, 04th Mar                     hello                    Yes, can i know whether this product  retuned to any of the nearby centrepoint shop ?           04:45 PM, 04th Mar                   Mohammad                   yes you can do that           04:49 PM, 04th Mar                     hello                    Thank you very much           04:52 PM, 04th Mar                   Mohammad                   welcome           04:53 PM, 04th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:53 PM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2189215